<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: Beast Hunter</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Belle-Beast-Hunter-6/digital-comic/738288</Web>
  <Summary>“FINAL ISSUE!

Belle’s life has been brought to the brink of destruction, and now she stands face to face with the person that has been behind it all, can she survive one last battle to save not only herself but the rest of the world!?

Don’t miss this final issue!”</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB738288]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Suspense, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
